pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ncftp3 needs update

Chavdar Ivanov wrote:

Ncftp3 in pkgsrc is still 3.1.9. The current version is 3.2.1.

Attached is a patch to do that. It works for me on -current i386.

BTW what is the best way to send such requests - send-pr? I understand
that this list is not necessarily under the constant scrutiny by all
package maintainers...

You can either ask the maintainer directly (see Makefile for his address), or send a PR, so that the maintainer will be reminded at least once a month about the pending update.


Home | Main Index | Thread Index | Old Index